/*
*[unselectable=on] 
{
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/
html,body
{
	font-family: "CAMBRIA";
	margin:0;
	padding:0;
	color:#2E2E2E;
	background:#FFFFFF;
	font-size:16px;
	/*background:url("../images/fon-site.png") 100%;
	background-size:cover;*/
}
a img
{
	border:1px solid transparent !important;
}
table tr td
{
	text-align:center;
}
#toTop
{ 
	position: fixed;
	display:block;
	border:1px solid #848484;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 10px;
	bottom: 10px; 
	right: 20px;
	background:#A4A4A4;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	cursor: pointer;
	opacity:0.5;
	text-decoration:none;
	color:#000;
	font-size:12px;
}
#toTop:hover
{
	background:#000;
	color:#fff;
}
.a-button
{
	font-family: "Calibri" !important;
	background: #FFD700;
	background: -moz-linear-gradient(top,  #AAF2A2 0%, #AAF2A2 50%, #8CF280 100%);
	background: -webkit-linear-gradient(top,  #AAF2A2 0%,#AAF2A2 50%, #8CF280 100%);
	background: linear-gradient(to bottom,  #AAF2A2 0%,#AAF2A2 50%, ##8CF280 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AAF2A2', endColorstr='#8CF280',GradientType=0 );
    border: 1px solid #33B825;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    color: #1c1c1c;
    cursor: pointer;
    display: inline-block;
    filter: none;
    padding:5px 10px;
    text-align: left;
    text-decoration: none;
	z-index:50;
}
.a-button:hover
{
	background: #004925;
	background: -moz-linear-gradient(top,  #4EC441 0%, #004925 50%, #004925 100%);
	background: -webkit-linear-gradient(top,  #4EC441 0%,#004925 50%,#004925 100%);
	background: linear-gradient(to bottom,  #4EC441 0%,#004925 50%,#004925 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4EC441', endColorstr='#004925',GradientType=0 );
    border: 1px solid #33B825;
	text-shadow: 1px 1px 2px black, 0 0 2px black;
	z-index:50 !important;
	color:#FFFFE0;
}
.body
{
	display:block;
	margin:0 auto;
	width:1200px;
	text-align:left;
}
.header
{
	display:block;
	width:100%;
	margin-top:0;
	/*border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:3px 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1) inset;
	text-shadow: 1px 1px 2px black, 0 0 8px black;
	color:#5b9b21;*/
	color:#1c1c1c;
	/*font-size:20px;
	font-weight:normal;
	background: url("../images/bg_fon.png");
	font-family: "Comic Sans MS" !important;*/
}
.header div.name-site
{
	font-family: "GABRIOLA" !important;
	text-align:center;
	margin:0 auto;
	font-size:52px;
	font-weight:800;
}
.header img
{
	border:1px solid transparent;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.header div
{
	display:inline-block;
	margin:0 auto;
	padding:0 10px;
	width:100%;
	text-align:right;
	/*text-shadow: 1px 1px 1px black, 0 0 1px black;
	color: #DCDCDC;*/
	font-size:18px;
}
.text-head
{
	font-weight:600;
	font-family: "TREBUCHET MS" !important;
	/*text-shadow: 1px 1px 5px black, 0 0 1px black;
	color: #FF6347;*/
}
.header table
{
	width:100%;
}
.header table .first-td
{
	width:250px;
}
.form b
{
	color:#ff6347;
}
.form span.capcha
{
	display:inline-block;
	width:24px;
	height:24px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:white;
	box-shadow: 0 0 4px rgba(0,0,0,0.1) inset;
	position:absolute;
}
.form span.capcha:hover
{
	cursor:pointer;
}
.capcha span
{
	display:block;
	width:20px;
	height:18px;
	margin:-8px 0 0 2px;
	font-size:28px;
	color:#00FF00;
}
.content
{
	display:block;
	width:100%;
	margin-top:2px;
	padding:10px;
}
.text-heading-page
{
	display:block;
	text-align:center;
	font-family: "CAMBRIA" !important;
	color:#1c1c1c;
	/*text-shadow: 1px 1px 1px black, 0 0 1px black;
	color:#6B8E23;
	font-family: "Comic Sans MS" !important;*/
}
.bottom
{
	display:block;
	width:100%;
	height:70px;
	margin-top:5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1) inset;
	overflow:hidden;
	background:url("../images/bg_fon.png");
}
.crumbs
{
	margin-top:11px;
	color:#808080;
	font-style:italic;
	font-size:14px;
}
.crumbs a
{
	text-decoration:none;
	color:#1E90FF;
}
.crumbs a:hover
{
	border-bottom:1px dotted #1E90FF;
}
.content-text
{
	display:block;
	width:100%;
	vertical-align:top;
	padding:0 10px;
}
.content-text table tr td
{
	vertical-align:top;
}
.content-text div
{
	margin:5px 0;
}
.content-text p
{
	margin:4px 0;
}
.CatalogStartPage
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:10px 10px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	width:250px;
	vertical-align:top;
}
.CatalogStartPage img
{
	width:248px;
	border:1px solid transparent;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.CatalogStartPage span
{
	display:block;
	width:250px;
	height:41px;
	overflow:hidden;
	text-align:center;
}
.CatalogStartPage:hover
{
	box-shadow:none;
	cursor:pointer;
}
#mask
{
	display:none;
	margin:0;
	padding:0;
	position:fixed;
	background:black;
	z-index:100;
}
.back-form
{
	display:none;
	position:fixed;
	border:1px solid #848484;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	background:#E6E6E6;
	z-index:120;
}
.messenger
{
	 color:red;
}
.closet
{
	color:red;
	border:1px solid transparent;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 0 5px;
	font-size:24px;
	font-weight:bold;
	float:right;
	margin-right:5px;
	display:block;
}
.closet:hover
{
	border:1px solid red;
	cursor:pointer;
	box-shadow: 0 0 8px rgba(255,0,0,0.1) inset;
}
.input-text
{
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1) inset;
	background:white;
	color:#1C1C1C;
}
.button
{
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 10px;
	font-weight:bold;
	box-shadow: 0 0 8px rgba(0,0,0,0.1) inset;
	background:white;
}
.button:hover
{
	cursor:pointer;
	background:#d8d8d8;
}
.subAreaMenu
{
	display:block;
	width:195px;
}
.subAreaMenu img
{
	max-width:190px;
	border:none;
}
.subAreaMenu a
{
	background:none !important;
	text-decoration:none !important;
	border:1px solid transparent !important;
	box-shadow:none !important;
}
.subAreaMenu a:hover
{
	background:none !important;
	text-decoration:none !important;
	border:1px solid transparent !important;
	box-shadow:none !important;
	text-shadow:none !important;
}
.tovars
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:20px 20px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	width:400px;
	vertical-align:top;
	overflow:hidden;
}
.tovars:hover
{
	box-shadow:none;
	cursor:pointer;
}
.tovars td
{
	vertical-align:top;
	
}
.name-tovar
{
	display:block;
	width:200px;
	text-align:center;	
}
.price-tovar
{
	font-size:22px;
}
.tovar td
{
	vertical-align:top;
}
.name-tovar-page
{
	font-size:32px;
	font-weight:bold;
	display:block;
	text-align:center;
	width:100%;
	/*font-family: "Comic Sans MS" !important;*/
}
.name-page
{
	font-size:32px;
	font-weight:bold;
	display:block;
}
.tovar table table
{
	display:inline-block;
	margin:20px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url("../images/bg_fon.png");
}
.tovar table table tr td
{
	margin:0;
	padding:10px;
	border-bottom:1px solid #D8D8D8;
}
.tovar table table tr:last-child td
{
	border-bottom:none;
}
.ourwork
{
	display:block;
	height:120px;
}
.ourwork-prew img
{	
	height:100px;
	margin:2px 5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.ourwork img:hover
{
	box-shadow:none;
	cursor:pointer;
}
.img-gallery
{
	display:none;
	z-index:100;
	position:fixed;
}
.img-orig
{
	position:absolute;
	margin-left:-20000px;
	margin-top:-20000px;
}
.relatedTovars a
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:5px 8px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	vertical-align:top;
	overflow:hidden;
	text-align:center;
}
.relatedTovars a:hover
{
	box-shadow:none;
}
.left
{
	font-size:32px;
	position:absolute;
	display:inline-block;
	padding:10px;
	color:white;
}
.left:hover
{
	text-shadow:none;
	color:#00BFFF;
	cursor:pointer;
	text-shadow: 1px 1px 5px black, 0 0 10px #FFFF00;
}
.right
{
	font-size:32px;
	position:absolute;
	display:inline-block;
	padding:10px;
	color:white;
}
.right:hover
{
	text-shadow:none;
	color:#00BFFF;
	cursor:pointer;
	text-shadow: 1px 1px 5px black, 0 0 10px #FFFF00;
}
.related-tovars-list
{
	width:975px;
}
.related-tovars
{
	display:block;
	width:200px;
	height:41px;
	overflow:hidden;
}
.blocked-tr
{
	display:none;
}
.test
{
	display:none;
}